[
    {
        "id": "cmds9es2o000ivnbe1o0swrvh",
        "name": "PENGUATAN TATA LAKSANA"
    },
    {
        "id": "cmds9f2ua000jvnbeksu1sfwm",
        "name": "PENGUATAN PENGAWASAN"
    },
    {
        "id": "cmds9fr73000kvnbe6w281dcl",
        "name": "PENGUATAN KUALITAS PELAYANAN PUBLIK"
    },
    {
        "id": "cmds9g5ow000lvnbel3rkkwrv",
        "name": "PENGUATAN PARTISIPASI MASYARAKAT"
    },
    {
        "id": "cmds9govb000mvnbesq8b4y99",
        "name": "KEARIFAN LOKAL"
    }
]